# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "data_importer/version"

Gem::Specification.new do |spec|
  spec.name          = "data_importer"
  spec.version       = DataImporter::VERSION
  spec.authors       = ["Sahil Taneja"]
  spec.email         = ["sahiltaneja15@gmail.com"]

  spec.summary       = %q{Imports data from csv and provides a interface to access data}
  spec.description   = %q{...}
  spec.homepage      = "https://rubygems.org/gems/data_importer"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "activerecord"
  spec.add_development_dependency "sqlite3"
  spec.add_development_dependency "byebug"
end
